@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700&subset=cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Oswald');
* {outline:0}
body, html {margin:0; padding:0; outline:0; width:100%; height:100%; overflow-x:hidden }


#badeye {font-family:Verdana;
    font-size: 14px;}
#body {    
margin:0;padding:0; display:block;
color:#000;
	font-family:Verdana;
    font-size: 14px;
	min-width:600px;
    
    
}
#leftcol {font-size:13px; padding-top:20px;}
#leftcol a { color:#333}
#mainblock {background:#fff}
#mainblock  .pcstyle * {/*max-*/width:700px; }
#mainblock .mobilestyle  {width:98%; padding:0 2%; position:relative; margin:0; top:0; left:0; float:none; display:block}
#mainblock  .mobilestyle * {max-width:100%; }





#shap2, #shap1 {display:inline-blok; width:250px; height:80px;  line-height:80px; margin-top:10px;
overflow:hidden; 
resize:none; -ms-overflow-style: none; /*border:1px solid red;*/
} 


#shap1{width:300px} 
body {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
background:#fff;
	/*background-color: green;*/
	margin: 0px;
	margin-right:20px;
	padding: 0px;
	text-align: center;
}
#shap2 {text-align:right; float:right; margin-right:10px;}

#headeraa {display:inline-block; text-align:left; /*max-*/width:1000px; width:100%;  position:relative; height:auto;}

.positionfix {position:fixed; 
background:#069;


border-top:2px rgba(255,255,255,.5) solid; 
border-bottom:2px rgba(0,0,0,.15) solid; 
box-shadow:1px 1px 15px rgba(0,0,0,.2);
z-index:100; width:100%;top:-8px; padding-top:0
}

#navigation2 {display:block;  text-align:center;  padding-bottom: 0px; /*background:rgba(0,0,0,.1);*/  position:relative; z-index:50}
.navigation {
clear:left;
	
	width: 1000px;
	display:inline-block;
	position:relative;
	z-index:99;
border-top:1px rgba(0,100,0,.2) solid; 
border-bottom:1px rgba(0,100,0,.2) solid; 	
text-align:center;
}
#navigation.glav {

}
.positionfix  .navigation { border:none}


#logo  { 
	display:inline-block; 
	text-align:left;
	font-family:   'Oswald', sans-serif; 
	font-weight:400;
	color:#390; text-align:center;
	font-size:37px; 
	background:url(/img/logo_gerb.png) no-repeat  40px 0; 
	margin:15px 0;
	
	text-decoration:none;
	/*text-shadow:1px 1px rgba(0,0,0,.3);*/
	line-height:1.2em;
	padding-top:15px;
	max-width:795px; 
	padding-left:200px;
	min-height:80px;
	}
#headeraa2  {background:#fff/* url(/img/topbg.png) top repeat-x;*/; display:inline-block; }	
#logo span {font-size:16px; color:#666; font-family:verdana; display:block; line-height: 22px;}
.negative #logo span {color:#fff}
#phone span {color:#900; font-size:18px; display:inline-block; vertical-align:middle}
#mainblock, #leftblock  {margin-top:20px}




.ind {
    font-variant: small-caps;
    FONT-SIZE: 9px;
    position: relative;
    bottom: 3px;
}

.helpline { background-color: #ffffbb; border-style: none; }

 .r-button , .pn-button, .g-button,.d-button { 
    display:inline-block;
	vertical-align:middle; 
	margin:4px; 
	padding:10px;
    FONT-WEIGHT: bold; 
    FONT-SIZE: 14px; 
    COLOR: #ffffff; 
	BORDER:0;
    BACKGROUND:#069  linear-gradient(to bottom, #174301, #2c7e02 );
	border-radius:6px;
	text-shadow:1px 1px #000;    } 

.d-button { 
    COLOR: #ffffff; 
    BACKGROUND-COLOR: #ff3300 
    } 
.g-button { 
    COLOR: #ffffff; 
    BACKGROUND-COLOR: #cc3300 
    } 
INPUT.s-button { 
    padding:5px;
    FONT-SIZE: 12px; 
    COLOR: #ffffff; 
    BACKGROUND-COLOR: #ff3300; 
	border:0; 
	} 

SELECT { 
    FONT-SIZE: 12px; 
    FONT-FAMILY: Tahoma, Verdana, sans-serif ;
	border:1px solid #666; border-radius:5px; padding:4px; 
    height:auto
	} 
/*a, a:active, a:visited
    { color:#2e3e3c}
a:hover{color: #666666}*/
a[href^="#"], u {
text-decoration-style: dotted;
-moz-text-decoration-style:dotted;
}
a[href^="/get/"], a[href^="/download/"], .filelink { min-height:20px; background:url(/img/attach.png) 0 3px  no-repeat; padding-left:17px; 
text-decoration-style: dotted;
-moz-text-decoration-style:dotted;
}

a.menu {           
    FONT-weight: normal;
    FONT-SIZE: 11px;
    }



.titgr {
    color: #666666
    }
.tit, a.tit {
    TEXT-DECORATION: none; color:#666666;
    font-size: 14px;
    }
.head, a.head
      { font-size : 12pt;
        font-style: normal;
        color: #ebebeb
      }

.headgr{  font-size : 12pt;
        font-style: normal;
      
      }

.tbod {

    background-color: #fff;
background-image: url(img/bo1px2.jpg);
    background-repeat: repeat-x;
    background-position: top;

}
.top {
    background-image: url(img/toptop.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}





 



.tmenu {
    padding-top: 0px;
    padding-right: 100px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin: 0px;
}




INPUT, textarea{
   FONT-FAMILY:  Verdana, sans-serif;
    }

     

.white, a .white {  
    font-family:  Helvetica, sans-serif,Arial,; 
    font-size: 8pt; 
    color: White}

.white1, a.white1, .white1 a {
    font-family:  Helvetica, sans-serif,Arial,;
    font-size: 8pt;
    color: #FFF
}


.mini, .minigray {
    font-family: Verdana, sans-serif; 
    font-size: 11px;


}
.mini2 {
    font-family: Verdana, sans-serif; 
    font-size: 11px;
    color: #666666;


}




td.hea {
    background-image: url(img/head01.gif);
    background-repeat: no-repeat;
    background-position: right top;
}


.left {
    background-image: url(img/leftbg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}




.mini2{font: 11px sans-serif,  ; color: #666666}

ul.m{    
        margin-left : 15px;
        padding-left : 0px;
        
}




.head, a.head{
    font-size : 13px;
    font-style: normal;
    font-color: #999999;
    color: #FFF;
    padding: 7px;
    margin: 0px;
      }



.razdel2map, a.razdel2map, .news a.razdel2map  {

    font-size : 15px;
    text-decoration: none;
    display:block;
    padding:6px;
    padding-right:0;
    padding-left:0;
    padding-bottom:0;
    color:#333;
    text-align: left;
    font-weight:bolder;
    }




.paging
{
font-size:10px;
text-decoration:none;     
padding:5px;
}


a .paging
{
font-size:10px;
text-decoration:none;     
padding:5px; margin:0;
}

a .paging:hover, .paging a:hover

{
font-size:10px;
text-decoration:none;     
background-color:#ebebeb;
color: #333;
}
.pagingactiv, a .pagingactiv
{
font-size:10px;
text-decoration:none;     
text-decoration:none; 
padding:5px;
background-color:#cc0000;
color: #ffffff;
line-height:2em;
}

h1 {font-family:   'Oswald', sans-serif; color:#900; font-weight:400; line-height:1.3em;
font-size:42px;   text-shadow: 1px 1px rgba(255,255,255,.5); }
h1 span {font-family:verdana; font-size:14px; color:#333;  
display:block; margin:0; padding:0; font-weight:normal; line-height:18px;
}

#mainblock h1 {margin-top:0}



h2, .myh2 {
	font-family:'Oswald', sans-serif; 
    font-weight:400;
    margin:0;
	color:#370;
    font-size:28px;
	font-weight:normal
	
	}
.myh2 {font-size:22px;}	
    
h2  {
    
	padding-bottom:5px;
	margin-top:10px;
	margin-bottom:5px;
	text-shadow: 1px 1px rgba(255,255,255,.5)
}
h3, .myh3 { font-family:'Oswald', sans-serif; font-size:22px; color:#000; font-style:normal;  font-weight:400}
h3 { padding-bottom:2px; }
h3 a, h3 a:visited { color:#000; text-decoration:none; }

.h3list h3  {margin:0}
/*h3 a:hover { text-decoration:underline }*/
h4 { font-family: Georgia; font-size:16px; color:#6c6c6c; line-height:15px; padding-bottom:15px; }
h5 { color:#565656; font-weight:normal; font-size:13px; line-height:17px; }
h5 a { color:#565656; }

#body.pcstyle .negative h1, #body.pcstyle .negative h2 , #body.pcstyle .negative h3 {color:#fff}


#content {/*background:#fff;*/ /*max-*/width:1000px; /*width:100%;*/ padding-bottom:30px;}
#content h2, #content h3 {line-height:1.1em; padding-top:5px}


.faq {
    display: block;
    position:fixed;
    - position: absolute;
    bottom: 150px;
	right:0;
    z-index: 250;
    right: 0px;
	opacity:0.7;
    behavior: url(/lb/pngbehavior.htc);    
}   
.faq:hover{opacity:1;}



.nobotton{border:0; background:#fff; padding:5px }
.tline{font-size:12px; padding:4px; border-bottom:1px solid #999999; color:#333333}
 input ,  textarea  {padding:3px; border:1px solid #ccc;     overflow: auto; border-radius:4px;}
#paging a {display:inline; font-size:10px; padding:4px}

.news  ul
    {
        list-style-type: none;
        /*list-style-image: url('li.gif');*/
    
    

        margin-bottom : 0px;
        padding-bottom : 0px;
        margin-top : 0px;
        padding-top : 0px;
        margin-left : 14px;
        padding-left : 0px;
        


    
    
    }
    .news  ul li
    {
        /*padding: 0;*/
        behavior: expression(
            ( !this.before && parentNode && parentNode.tagName == 'UL' )
            ?
                ( this.before = true )
                & ( parentNode.style.listStyleImage = 'none' )
                & (
                    ( this.firstChild && this.firstChild.firstChild )
                    ?
                        ( this.firstChild.style.marginTop = '-1.2em' )
                        & ( this.firstChild.style.position = 'relative' )
                    : ''
                )
                & ( eNOBR = document.createElement( '<nobr style="position: relative; display: block; width: 1.25em; left: -1.25em; margin: 0 -1.25em -1.2em 0;" />' ) )
                & ( eNOBR.innerHTML = '&mdash;&nbsp;' )
                & ( this.insertBefore( eNOBR, this.firstChild ) )
            : ''
        );
    }
    .news  ul>li:before
    {
        content: '\2014\a0';
        float: left;
        margin-left: -1.25em;
    }
    .news  ul>li>*:first-child:-moz-first-node
    {
        margin-top: -1.2em;
    }
    .news  ul>li>*
    {
        text-indent: 0;
    }
    .news  .sup
    {
        position: relative;
        top: -0.5em;
        font-size: 0.75em; //font-size: 0.89em;
        line-height: 0;
        vertical-align: baseline;
    }


.news  li{padding-top:3px; padding-bottom:3px}
#leftmenu ul li a,#leftmenu ul li .activ2  {
    /*font-size: 20px;*/
}
.activ2{color:#aaa; text-shadow:1px 1px rgba(255,255,255,.5)}
.foot {
/*font-size:14px; 
/*font-family:tahoma */
}
pre {
    font-family: "Courier New", Courier, monospace;
}
.boxmsg {
    padding:12px;
    min-width:300px;
    display:inline-block;
    background-color: #fff;
    border:1px solid #ebebeb ;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    /*font-size:13px; */
	line-height:150%;
    color:#333;

}

.authmsg {
    padding-bottom:12px;
    display:block;
    font-size:12px;
    position:relative;
    bottom:-1px;
    border:0;
    margin-top:10px;
    background: url(/img/msgarr.gif) 30px bottom no-repeat;
    
}
.admmsg {
    width:150px;
    height:10px;
    display:block;
    position:relative;
    bottom:-1px;
	

    background: url(/img/msgadm.gif) center bottom no-repeat;
    
}

.boxmsgadm {
    padding:12px;
    display:inline-block;
    min-width:150px;
    margin-left:40px;
    background-color: #ffc;
    border:1px solid #ebebeb ;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    font-size:12px; line-height:150%;
    color:#333;     margin-bottom:7px;

}
.box, div.box {
	
	
    padding:12px;
    margin-bottom:10px;
    
	border:1px #ebebeb solid;
    background-color: #fff;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
-khtml-box-shadow: 2px 2px 4px rgba(0,0,0,0.2); /* Для Firefox */
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.2); /* Для Firefox */
    -webkit-box-shadow: 2px 4px 6px rgba(0,0,0,0.2); /* Для Safari и Chrome */
    box-shadow: 2px 2px 4px rgba(0,0,0,0.2); /* Параметры тени */
	display:block;
	}

.box22 {
    display:block; 
       border : 1px solid #fffffe;
    margin-top : 5px;
        /*margin-bottom : 20px;*/
    padding:8px;
	padding-left:40px;
	/*background:#ffc url(/img/warn.png) 8px 12px no-repeat;*/
	background:#ffc url(/img/warning.png) 8px 8px no-repeat;
	border:1px solid #ebebeb;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	min-height:30px;
}


#footer2 {background:#a3f5bc url(/img/bgfoot.png); border-top:1px solid #a3f5bc; text-shadow:1px 1px rgba(255,255,255,.5); padding-bottom:20px;}
 #footer2.negative {background:#000; background-image:none}
#footer2 * {color:#000;}
#footer2 b {color:#05477a; /*font-size:15px;*/ display:block;  }



#footerbord {
    background: url(/img/bbbg.png) top repeat-x;
	display:inline-block;
	position:relative;
	top:-4px;
	width:100%;
	height:4px;
	z-index:1001;

}


#footer {
    
  
    background:#333;
	position:relative;
	
}


#footer .copyr {
    text-align:right;
    font-family: Verdana, Arial, Sans-Serif;
    font-size:10px;
    color:#fff;
padding:5px 40px ;
text-shadow:1px 1px rgba(0,0,0,.1)
}
#footer .copyr a {
    color:#300;
}
/*#footer .copyr a strong { text-decoration:underline; }
#footer .copyr a:hover strong { text-decoration:none; }*/
.nw .news ul li { padding-top:5px; padding-bottom:5px}
.nw .news ul li ul li {/*font-size:13px;*/ }
.pn-text {

  TEXT-INDENT: 2px; 
   border-radius:4px;
	border:1px solid #ccc; padding:5px;
/*height:20px;*/
padding:8px;
}


select {border-radius:4px;
	border:1px solid #ccc; padding:5px;
	}
input [type^=text ], input [type^="email"] ,input [type^="url"], input [type^="number"], input [type^="password"] {	min-height:20px; }

#remote2 input 
{color: #FFF;
    text-align:center;
	text-decoration: none;
    background-color: #666;
    margin-top:20px;
        padding: 10px;
    display:block;
/*    float: right;*/
    width: 180px;
    text-shadow: 1px 1px #666;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;

   /* font-family:  Georgia, "Times New Roman", Times, serif;
    font-size:18px;*/
	
	}
h2 span	{display:block; font-family:verdana; font-size:14px; line-height:1.3em; color:#333; font-weight:normal }
h3 span	{display:block; font-family:verdana; font-size:13px; color:#333; line-height:1.3em; font-weight:normal }
.nowr {display:inline-block; white-space: nowrap;}
#footlinks  {display:block; text-align:center;margin-bottom: 27px;}
  #footlinks a {

    display: inline-block;
    padding:8px 12px;
	white-space: nowrap;
    text-decoration: none;
	text-shadow:1px 1px rgba(255,255,255,.8); 
	
}
#footer2 .mini a, #footer2 .mini a:visited {color:#333}
/*#mainblock i {font-family:Georgia, Times; }*/
.scrollTop{  
    background:url(/img/arrows2.png) 0 0 no-repeat;  
    display:block; width:45px; height:120px;  
    position:fixed;bottom:70px; right:-50px;  
    z-index:3000;  
	cursor:pointer;
}  
.scrollTop:hover{ background-position:0 -120px; } 
.details {font-size:11px; color:#666}
.table22 tr td{border: 1px solid #ccc}
.table22 tr:hover {background:#ebebeb}
.table22 thead tr td {background:#ebebeb; font-size:11px; text-align:center}
a:link, a:visited {color:#000}
a:hover{color:#360}

#random { font-style:italic;/*font-size:13px;*/ display:block; color:#333; padding-top:0 ; display:block; 
}
#random1 { display:block; width:620px; margin-bottom:8px; min-height:185px; overflow:hidden}
#random span {font-family:verdana; font-style:normal;font-size:12px; cursor:pointer; }
fieldset {border-radius:10px; border:1px solid #ddd}
#moderator_error, #moderator_error2,  #moderator_error3,  #moderator_error4{
    display:block;
    border : 1px solid #fffffe;
    margin-bottom : 10px;
    margin-left:-180px;
	min-width: 250px;
	max-width: 450px;
	min-height: 40px;
	height: auto;
	width: auto;
	padding:15px;
	padding-left:60px;
	background:#ffc url(/img/warn.png) 8px 12px no-repeat;
    border:1px solid #ebebeb;
    position: fixed;
	margin-left:-150px; 
	top:50%;
	left:50%;
	margin-top:-80px;
	box-shadow: 10px 10px 40px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 10px 40px rgba(0,0,0,0.2);
    -webkit-box-shadow: 10px 10px 40px rgba(0,0,0,0.2);
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    z-index: 5000;
	text-align:left;
    
}

.closepng  {width:79px; height:24px; position:absolute; right:10px; bottom:10px;
   cursor:pointer; border:0; font-size:16px; color:Red
}
.blok,.blokc,.blokl {display:block}
.iblok,.iblokl,.iblokc  {display:inline-block; vertical-align:top}
.blokc, .iblokc {text-align:center}
.blokl, .iblokl {text-align:left}

.sc1 {background:#f1f1f1;}
.sc2 {background:#e6e6e6}
.sc3 {background:#dfdfdf;}
.sc4 {background:#d5d5d5;}
.sc1.navslader.sc,  .sc2.navslader.sc,   .sc3.navslader.sc  , .sc4.navslader.sc     {color:#c6c6c6; text-decoration:none; text-shadow:1px 1px #fff; background:#f5f5f5 url(/images/art.png) center 60px    no-repeat}
 .close {position:absolute; bottom:-26px; width:1000px; height:63px; background:url(/images/close.png) center bottom no-repeat; cursor:pointer; z-index:55}
.nn {display:none} 
.zbut {border:0; cursor:pointer}
 
.authpane{position:relative; z-index:56;width:340px; min-height:260px; height:auto;  margin:0; margin-left:50px; padding:20px;text-align:left; 
background:#eee url(/img/bodybg.png); -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; -khtml-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);	-moz-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);    -webkit-box-shadow: 10px 2px 25px rgba(0,0,0,0.2);    box-shadow: 10px 2px 25px rgba(0,0,0,0.2); }


.authpane-form .form-row{margin:10px 0; position:relative}
.authpane-form .form-label{position:relative;margin-bottom:2px; margin-left:8px}
.authpane-form .form-label span{position:absolute;right:0;color:#666;font-size:11px;text-decoration:none; padding-right:5px; text-shadow:1px 1px rgba(255,255,255,.5)}
.authpane-form .form-value input, .authpane-form .form-value textarea {width:340px;padding:4px 9px;background:#fff;font-size:18px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box; border:1px solid #ddd; border-radius:4px; }
.authpane-form .form-value input {height:35px}
.authpane-form .form-errors{margin-top:10px;color:#d52112;font-size:11px}
.authpane-form .form-value .form-errors{margin-top:4px}
.authpane-form .form-hint{margin-top:4px;color:#9c9c9c;font-size:11px}
.authpane-form .form-controls{margin-bottom:0}

.authpane2{position:relative; z-index:56;width:340px; min-height:260px; height:auto;  margin:0; margin-left:50px; padding:20px;text-align:left; background:#ebebeb; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
 /*-khtml-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);	-moz-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);    -webkit-box-shadow: 10px 2px 25px rgba(0,0,0,0.2);    box-shadow: 10px 2px 25px rgba(0,0,0,0.2); */
 }


.magic {display:block; width:100% ;position:fixed; height:75px; background:url(/images/magic.png) top center repeat-x; top:78px; z-index:55}
.slideul li {margin-bottom:7px;  text-shadow:1px 1px rgba(255,255,255, .2); }
.slideul, a:visited .slideul  {text-decoration:none; color:#666;  ;}
.parthner_baner {display:inline-block; vertical-align:middle; width:188px; height:63px; background: left top no-repeat; margin:0; padding:0} 
.parthner_baner:hover {background-position:left -63px } 
dt {margin-bottom:2px}
dd{line-height:1.4em; margin-bottom:4px}

.customfile-filename,
.customfile-upload {
  margin: 0;
  padding: 0;
}

.customfile-filename {
  width: 240px;
  padding:6px 8px;background:#fff;font-size:14px;
  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box; 
  border:1px solid #ddd; 
  border-radius:4px ;
  z-index:55;
HEIGHT:30px;
  position:relative;
}
.customfile-filename:focus {
  outline: none;
}

.customfile-upload {
  display: inline-block;
  vertical-align:top;
  width: 100px;
  font-size:14px;
  padding: 6px;
HEIGHT:30px;
  border: 1px solid #ccc;
  color: #6B6863;
  background: #ddd;
  border-radius: 0 4px 4px 0;
  margin-left: -4px; 
  
  text-shadow:1px 1px #fff;
  cursor: pointer;
  background: #fcfff4;
  background: -moz-linear-gradient(top, #ebebeb 0%, #e0e0e0 100%);
  background: -webkit-linear-gradient(top, #ebebeb 0%, #e0e0e0 100%);
  background: -o-linear-gradient(top, #ebebeb 0%, #e0e0e0 100%);
  background: -ms-linear-gradient(top, #ebebeb 0%, #e0e0e0 100%);
  background: linear-gradient(to bottom, #ebebeb 0%, #e0e0e0 100%);
  
  position:relative;z-index:60; 
  
}

.customfile-upload:hover {
  background: #ebebeb;
   border: 1px solid #ddd;
  box-shadow: none; color:#ccc;
  
}
.customfile-upload::-moz-focus-inner { 
  padding: 0; border: 0
}
.nenuzh {font-size: 16px; display:inline-block; cursor:pointer; 
margin:2px; margin-left:5px;
margin-bottom:10px;
 margin-right:5px; padding:3px;  text-shadow:1px 1px rgba(255,255,255,.2); font-weight:bolder;  }
/*.zach   {text-decoration:line-through; color:#999}*/
.otzyvy_avatar {display:inline-block;  position:relative; z-index:5; vertical-align: top; 
width:150px;  margin-right:5px; margin-left:-15px; margin-top:-5px; overflow:hidden} 
.otzyvy_avatar img {width:150px; height:150px; border:0; outline:0}
.otzyvy_text {
padding:20px; padding-left:35px; margin-left:-40px; width:500px; 
display:inline-block; vertical-align:top; 
font-family:Georgia; font-size:15px; 
font-style:italic; background:#f3f3f3 url(/images/bg2.jpg);  
text-align:left;
line-height:120%;
text-shadow:1px 1px #fff;position:relative; z-index:3;
border:1px solid #fff ;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    -khtml-box-shadow: 2px 2px 6px rgba(0,0,0,0.2); /* Для Firefox */
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.2); /* Для Firefox */
    -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.2); /* Для Safari и Chrome */
    box-shadow: 2px 2px 6px rgba(0,0,0,0.2); /* Параметры тени */
}
.otzyvy_text span {display:block; text-align:right; color:#666}
.openirslide {cursor:pointer}
.dateport,.dateportred {display:inline-block; padding:5px; background:rgba(0,0,0,.5); color:#fff; text-shadow:1px 1px rgba(0,0,0,.8); font-weight:bolder; position:absolute; border-bottom-right-radius:4px; }
.dateportred {background:rgba(200,0,0,.8)}
.portf {display:inline-block; width:230px; height:130px; position:relative; padding:0; border:1px solid #ccc; 
border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
  overflow:hidden; 
background:#eee url(/images/bg2.jpg) -100px 100px ; margin-right:10px; margin-bottom:10px }
.portf img {margin:0; width:230px; height:130px; padding:0;
	/*border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;*/
}
.portf_label {display:block;  margin:0; position:relative; margin-left:-1px; text-align:left;  
width:215px;
height:auto; max-height:120px; position:absolute; padding:10px; background-color:rgba(240,240,240,.9); 
font-size:11px; color:#333; overflow:hidden; text-shadow:1px 1px rgba(255,255,255,.2); top:135px;   vertical-align:bottom}
.portf_label a, .portf_label a:visited  {display: block; font-size:14px; margin-bottom:5px; color:#900; font-weight:bolder; text-decoration-style:dotted; -moz-text-decoration-style:dotted}
#mainblock .portf, #mainblock .portf img,  #mainblock .portf_label{width:210px;}

.olkl {margin:5px; padding-left:10px }
.olkl li {margin:0;  }
A.slideul {color:#333}
A.slideul:HOVER {color:#900}
.twitter, .rsss,.tvk,.tfb { display:inline-block; height:16px; background:url(/img/twitt.png) 0 -48px no-repeat;  padding-left:22px;  font-size:13px;  width:250px; overflow:hidden;  
/*border:1px solid #ccc */
margin-bottom:8px;
position:relative; margin-left:-18px;
}
.rsss { background-position:0 -32px;  }
.tvk { background-position:0 -112px;  }
.tfb { background-position:0 -80px;  }
.twitter:hover { background-position:0 -16px;  }
.rsss:hover { background-position:0 0;  }
.tvk:hover { background-position:0 -96px;  }
.tfb:hover { background-position:0 -64px;  }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
}

.clps {
	border-collapse: collapse;
}
* ::-webkit-input-placeholder {color:#999}
*::-moz-placeholder  {color:#999}
*:: placeholder {color:#999}


:focus::-webkit-input-placeholder { color:transparent; }
:focus::-moz-placeholder { color:transparent; }
:focus::placeholder { color:transparent; }
textarea.pn-text {height:auto}
div.box img {border-radius:6px;}
.galimage {
padding:4px; border-radius:4px; border:1px solid #ddd; margin:5px; display:inline-block;width:150px; height:100px; background:#fff
}
.shortli {max-height:70px; overflow:hidden; display:inline-block}
/*.shortli:hover {overflow:visible; }*/
.bantext {display:block; margin-bottom:10px;}
.bantext span, .shapka {font-family: 'Oswald', sans-serif; font-size:22px; font-weight:bolder;  text-transform:uppercase; color:#f4e895; display:block;}
.shapka {color:#000; width:390px; height:65px; }

.share42-item  a{  background-image:url(/share42/icon3.png)  }
.share42-item a:hover {background-image:url(/share42/icons2.png); }
/*скролер*/
.jscrol {overflow-y:hidden; margin-bottom:4px;}
.jspContainer {	overflow: hidden;position: relative;}
.jspPane{position: absolute;}
.jspVerticalBar{position: absolute;	top: 0;	right:0px; margin-left:-3px;  	width: 6px;	height: 100%; background: url(/img/vtrak.png) repeat-y; }
.jspHorizontalBar {position: absolute;	bottom: 0;	left: 0;	width: 0;	height: 0;	background: #fff;}
.jspCap{	display: none;}
.jspHorizontalBar .jspCap{	float: left;}
.jspTrack{	position: relative;}
.jspDrag{ width:6px; position: relative;	top: 0;	left: 0px;;	cursor: pointer;background: blue;background: url(/img/at-mid.png) center repeat-y;  border-radius:4px; /*box-shadow:1px 1px 1px rgba(0,0,0,.3);*/}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float: left;	height: 100%;}
.jspArrow{	text-indent: -20000px;	display: block;	cursor: pointer;	padding: 0;	margin: 0;background: #900;}
.jspArrow.jspDisabled{	cursor: default;	background: #eee;}
.jspVerticalBar .jspArrow{	height: 0px;}
/*.jspHorizontalBar .jspArrow{	width: 16px;	float: left;	height: 100%;}*/
.jspVerticalBar .jspArrow:focus{	outline: none;}
.jspCorner{	float: left;	height: 100%;background: #ffc;}
* html .jspCorner{	margin: 0 -3px 0 0;}
#transtable {border-collapse:collapse}
#transtable th {background:#ccc; font-style:italic}
input:disabled {
    opacity:.3
} 
.pgng, .pgngactiv{
display: inline-block;  
background:#ebebeb; 
text-decoration:none; 
text-align:center;
padding:8px; 
margin:3px; 
min-width:14px;
vertical-align:middle;
line-height:1em;
outline:0; border-radius:4px;}
.pgngactiv {
background:#057a4a; 
color:#fff;
}
.tooday {background:gold}
.anons {DISPLAY:block; margin:6px 0}

#userarea, #addphform, #editphform, #editphformperevod,#deleteform, #editphform2,#editphform2_1,#editphform22, #editphform2com {
    padding: 30px;
    margin-left: 0px;
    height: auto;
    width: 280px;
    position: fixed;
    vertical-align: bottom;
    margin-top: 0px;
    background:#ffe; /*#138d02 url(/img/foot.jpg) repeat-x;*/
	font-weight:normal;
    position: fixed;
	top: 25%;
    left: 35%;
    border: 1px solid #ccc;
     box-shadow: 10px 10px 40px rgba(0,0,0,0.2);
    border-radius: 7px;
    z-index: 999;
}

#userarea {
    padding: 30px;
    margin-left: 0px;
    height: auto;
    width: 350px;
	height:200px;
    position: fixed;
    vertical-align: bottom;
    margin-top: 0px;
    background:#fff;
	font-weight:normal;
    top:50%;
    left: 50%;
	margin-left:-175px;
	margin-top:-150px;
    border: 1px solid #ccc;
	text-align:left;
     box-shadow: 10px 10px 40px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 10px 40px rgba(0,0,0,0.2);
    -webkit-box-shadow: 10px 10px 40px rgba(0,0,0,0.2);
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    z-index: 999;
}
#overcover {width:100%; height:100%;position:fixed; display:block; background:rgba(0,0,0,.5);z-index:600; top:0 }


.boxsh {

    border: 1px solid #ccc;
     box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px px 6px rgba(0,0,0,0.1);
    -webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;

}

.authpane{position:relative; z-index:56;width:340px; min-height:260px; height:auto;  
margin:0; margin-left:50px; padding:20px;text-align:left; background:#fbeab8; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; -khtml-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);	-moz-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);    -webkit-box-shadow: 10px 2px 25px rgba(0,0,0,0.2);    box-shadow: 10px 2px 25px rgba(0,0,0,0.2); }


.authpane-form .form-row{margin:10px 0; position:relative}
.authpane-form .form-label{position:relative;margin-bottom:2px; margin-left:8px}
#mainblock .authpane-form .form-label{color:#707070; margin-left:2px}
.authpane-form .form-label span{position:absolute;right:0;color:#9c9c9c;font:11px verdana;text-decoration:none; padding-right:5px}
.authpane-form .form-value input, .authpane-form .form-value textarea  { width:340px;padding-top:4px; padding-bottom:4px; background-color:#fff; font-size:18px;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box; border:1px solid #ddd; border-radius:4px; }
.authpane-form .form-value2  {font-size:18px; padding-left:6px; }
.authpane-form .form-value input {height:35px}

.authpane-form .form-errors{margin-top:10px;color:#d52112;font-size:11px}
.authpane-form .form-value .form-errors{margin-top:4px}
.authpane-form .form-hint{margin-top:4px;color:#9c9c9c;font-size:11px}
.authpane-form .form-controls{margin-bottom:0}

.form-row .pn-button {font-size:16px; margin-top:10px}

.authpane2{position:relative; z-index:56;width:340px; min-height:260px; height:auto;  margin:0; margin-left:50px; padding:20px;text-align:left; background:#ebebeb; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
 /*-khtml-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);	-moz-box-shadow:  10px 2px 25px rgba(0,0,0,0.2);    -webkit-box-shadow: 10px 2px 25px rgba(0,0,0,0.2);    box-shadow: 10px 2px 25px rgba(0,0,0,0.2); */
 }




.authmenuitem {
position:relative; display:inline-block; 
cursor:pointer; 
padding: 10px 20px  5px  20px;

font-size:15px;
top:0; left:0;
border-top-left-radius:6px; 
border-top-right-radius:6px; 
z-index:10; background:#ce9c78;
color:#000;
margin-right:3px; margin-top:-35px; vertical-align:top; }
.authmenuitemactive {background:#fbeab8; ; z-index:10; padding-bottom:10px; }

 .afname,   .afemail,  .afsite,  .afphone,  .afpass {background: url("/img/af.png") 5px 5px no-repeat; padding:5px; padding-left:45px; font-size:15px;}
.afemail {background-position:5px -25px }
.afpass {background-position:5px -60px }
.afphone {background-position:5px -123px }
.afsite {background-position:5px -93px }

.avatar22 {display:inline-block; width:270px; padding:5px; float:left}
.avatar {display:inline-block; position:relative; float:left; padding:5px; text-align:left}
.avatar h3 span ,.avatar h5 span{display:block; font-family:verdana, arial; font-weight:normal; font-size:10px; width:200px; margin-bottom:0; padding-bottom:0; line-height:11px }

.tags, a.tags { 
 min-height:15px; background:url(/img/tags2.png) 0 3px no-repeat; padding-left:20px; display:inline-block;
text-decoration-style: dotted;
-moz-text-decoration-style:dotted;
margin:2px; margin-left:10px;
min-height:16px;
}

/*########## random style */
.style1 {           
                font-family:   'Oswald', sans-serif;
                TEXT-DECORATION: none; 
                text-transform: uppercase;
				font-size: 20pt;
                font-weight: bolder;
                color: #405040;
        }
.style2 {           
                font-family:   'Oswald', sans-serif;
                TEXT-DECORATION: none; 
                text-transform: uppercase;
				font-size: 20pt;
                font-weight: bolder;
                color: #900;
        }
.style3 {           
                FONT-FAMILY: Arial;
                TEXT-DECORATION: none; 
        font-size: 11pt;
                font-style: italic;
                font-weight: bold;
        color: #405040;
        }
.style4 {           
                FONT-FAMILY: Arial;
                TEXT-DECORATION: none; 
        font-size: 12pt;
                font-weight: bold;
        color: #405040;
        text-align: justify;
        }
.style5  {          
                font-family:   'Oswald', sans-serif;
                TEXT-DECORATION: none; 
        font-size: 20pt;
                text-transform: uppercase;
                font-weight: bold;
        color: #4a9501;
        }
.style6  {          
                font-family:   'Oswald', sans-serif;
                TEXT-DECORATION: none; 
        font-size: 20pt;
                font-weight: bold;
                text-transform: uppercase;
        color: #2eb2e9;
        }
.style7  {          
                font-family: serif, Georgia, "Times New Roman", Times;
                 font-size: 12pt;
                TEXT-DECORATION: none; 
        color: #405040;
        }
.style8  {          
                FONT-FAMILY: Arial;
                TEXT-DECORATION: none; 
        font-size: 16pt;

                font-weight: bold;
        color: #8fc739;
        }
.style9  {          
                FONT-FAMILY: Arial;
                TEXT-DECORATION: none; 
        font-size: 14pt;
                font-weight: bold;

        color: #2eb2e9;
        }
.style10  {         
                FONT-FAMILY: Arial;
                TEXT-DECORATION: none; 
        font-size: 12pt;
                font-weight: bold;

                text-transform: uppercase;
                color: #405040;
        }
.style11  {         
                FONT-FAMILY: Arial;
                TEXT-DECORATION: none;
        font-size: 11pt;
                font-weight: bold;
                color: #405040;
        }
.style12  {          
                FONT-FAMILY: Arial;
                TEXT-DECORATION: none; 
        font-size: 9pt;
                font-weight: bold;

        color: #2eb2e9;
        }
.nenuzh, .nopub, .nopub22, .cheker, .cheker2 {
display:inline-block; cursor:pointer; height:23px; line-height:23px;
background:url("/img/check.png") no-repeat;
vertical-align:middle;
padding-top:0px; 
padding-left:23px;
margin-left:5px;
margin-bottom:0px;
margin-right:3px;
text-shadow:1px 1px rgba(255,255,255,.5);
 color:#666;
 }
 .nopub22 {width:150px; padding-left:27px}
 .cheker {color:#666; padding-left:28px; }
.zach   {background-position:0-25px; color:#000; font-weight:300 }
.zach2   {background-position:0-50px; font-weight:300 }
.zach3   {background-position:0-75px; color:#900; font-weight:300 }
.waiting {background:url("/img/loader.gif") left no-repeat}



.propedit, a .propedit
{display:inline-block; background:url(/adm/editor/img/propert.png) no-repeat; padding-left:20px;
height:16px; margin-right:10px; padding-left:20px; color:#666; text-shadow:1px 1px rgba(255,255,255,0.3); cursor:pointer;
text-decoration:none; line-height:14px } 
.uppp {position:relative; display:inline-block; margin-top:-10px; z-index:1} 
.none {display:none}		

.txt-align0{text-align:left}
.txt-align1{text-align:justify}
.txt-align2{text-align:center}
.txt-align3{text-align:right}
progress {
    border:0;
    width: 265px;
    height: 16px;
	border-radius: 5px;
    background: #f1f1f1;
}
progress::-webkit-progress-bar {
    width: 265px;
    height: 16px;
	border-radius: 5px;
    background: #f1f1f1;
}
progress::-webkit-progress-value {
    border-radius: 5px;
    background: #ffb76b;
}
progress::-moz-progress-bar {
    border-radius: 5px;
    background: #ffb76b;
}
.filetiser { width:235px; height:75px;  padding:5px;  padding-left:70px; margin-bottom:10px; margin-right:10px; 
			display:inline-block; vertical-align:top; 
			border:1px solid #eee; border-radius:8px;
			background:#fefefe url(/img/files/64/default.png) 0 7px no-repeat;
			}
.filetisertext {display:inline-block; font-size:13px;  font-family:Arial, Tahoma; width:225px; overflow:hidden;cursor:default}
.filetisertextrow {display:block; margin:8px 0 }

.propedit, .propdel , .propedit2, .proppub ,.propunpub ,.propmove,.propdel2 ,.propnew , .propend,.propset,.propunset
	{display:inline-block; background:url(/adm/editor/img/propert.png) no-repeat; height:16px; margin-right:10px; padding-left:17px; color:#666; text-shadow:1px 1px rgba(255,255,255,0.3); cursor:pointer} 
.propdel, .propdel2 {background-position:0 -16px; color:#999}
.propedit2 {vertical-align:top; margin-top:0px; opacity:0.5}
.propedit2:hover {opacity:1}
.proppub {background-position:0 -32px; }
.propunpub {background-position:0 -48px; }
.propmove {background-position:0 -64px; }
.propnew {background-position:0 -80px; }
.propend {background-position:0 -96px; }
.propwait {background:url(/img/loading.gif)-18px 0 no-repeat;}
.propset {background-position:0 -112px; }
.propunset {background-position:0 -128px;}

.news2222  ul { margin-lef:0; padding-left:10px; list-style:none; }
.news2222  li {margin:4px 0; }

.news2222  a {text-decoration:none !important; color:#024568 }
.news2222  a:hover {text-decoration:underline !important; color:#333}


/****************oldcss***/
div.block div.title { font-size: 1.5em; border-bottom: 1px solid #DEDFDF; padding-bottom: 2px; }
div.news_one { border-top: 1px solid #DEDFDF; padding: 15px 0 !important; }
.date { font-size: 0.92em; font-weight: bold; color: #FFF; background: #44628F; padding: 2px 8px; }
div.news_one div.name { margin-top: 5px; }
div.block div.news_one div.name { font-size: 0.92em; }
div.content div.news_one div.name { font-size: 1.17em; }
div.block div.news_one div.name a { color: #636363; }
div.news_one p { margin: 0; }


div.content { line-height: 1.4; }
div.h1_title { border-top: 2px solid #5879A1; background: url(../img/gerb.jpg) no-repeat 0 7px; height: 100px;
	font-size: 1.5em; padding: 12px 0 0 77px; text-transform: uppercase; line-height: 1.3; }
div.h2_title { font: 1.5em Arial, Helvetica, sans-serif; color: #79011C; margin: -20px 0 15px; }
div.h3_title { font: bold 1.17em Arial, Helvetica, sans-serif; margin-bottom: 15px; }
div.h1_title p, div.h2_title p, div.h3_title p { margin: 0; }

div.img_float_right { float: right; margin: 0 0 10px 15px; }
a.pn-button {color:#fff !important; text-decoration:none !important}
.brd {border-radius:4px;}


.social, a.social {
	display:inline-block;
	line-height:24px;
	
	height:24px;
	padding-left:30px;
	text-decoration:none;
	background: url(/img/icons/inst.png) left no-repeat; 
	background-size:contain;
	margin:8px;
	
}
.social.vk {background-image: url(/img/icons/vk.png)}
.social.ok {background-image: url(/img/icons/ok.png)}